#content-en {
    display: none;
}

#content-ja {
    display: none;
}

body {
font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, sans-serif;
line-height: 1.6;
color: #131616;

width: 100%;
/* padding: 20px; */
background-color: #c9e7f2;
}

.bg-white {
    background-color: #f8fdff;
}

.container {
    padding: 20px;
}

h1, h2, h3, h4 {
    font-weight: 400;
    font-family: "Nunito Sans", -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, sans-serif;
}
h1 {
    font-weight: 500;
}
h1.title {
    font-size: calc(2rem + 1.5vw);
    font-weight: 700;
    color: #2fa2cd;
}
h2 {
    margin-top: 3rem;
    margin-bottom: 1.75rem;
    font-weight: 500;
}
h3 {
    margin-bottom: 1.5rem;
    margin-top: 2rem;
}
h3.feature-title {
    font-size: 1.5rem;
    margin-top: 1.2rem;
}
h4 {
    margin-top: 1.25rem;
    margin-bottom: 1rem;
}

.h-border {
    /* border-bottom: 1px solid #2fa2cd; */
    border-bottom: 1px solid #666;

}
/* .navbar-color {
    background-color: rgb(230, 242, 244, 0.5) #e6f2f4
} */
.dayring-brand {
    font-size: 1.2rem;
    color: #444;
    letter-spacing: 0.1rem;
}
/* .dayring-brand:hover,
.dayring-brand:active {
    color: #2fa2cd;
} */
.dayring-brand img {
    background-color: #77c4e1;
    margin-right: 5px;
    transition: all 0.2s ease-in-out;
}
.dayring-brand:hover img,
.dayring-brand:active  img{
    background-color: #2fa2cd;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.3);
    transition: all 0.2s ease-in-out;
}

.tagline {
    /* text-align: center; */
    font-size: 1.2rem;
    color: #2fa2cd;
    margin-bottom: 30px;
    font-weight: 300;
}

.intro-text  {
    font-size: 1.2rem;
}

/*
@counter-style cs-check {
    system: cyclic;
    symbols: "\e834";
    suffix: " ";
}

.intro ul {
    list-style-type: cs-check;
    font-family: "Material Icons";
    color: #2fa2cd;
    font-size: 1.5rem;
}
.intro ul li p {
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, sans-serif;
}
*/
/*
.intro ul li::before {
    content: "check_box";
    font-family: "Material Icons";
    font-size: 20px;
    vertical-align: middle;
    margin-right: 8px;
}
    */

/*
.features {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
    gap: 20px;
    margin: 20px 0;
}
*/
.features {
    display: flex;
    
    flex-direction: column ;
}

@media (min-width: 768px) {
    .features {
        /* display: flex; */
        flex-direction: row ;
        justify-content: space-between;
    }
}
.feature {
    flex: auto;
    background: #2fa2cd;
    padding: 0 20px;
    border-radius: 8px;
    /* border: 1px solid #e2e8f0; */
    margin: 0.5rem;
    min-width: 200px;
    text-align: center;
}

.feature h4 {
    color: #fcfcfc;
}

.feature p {
    text-align: center;
    color: #fcfcfc;
}

.emphasized {
    /* color: #2fa2cd; */
    font-weight: 600;
    font-size: 1.2rem;
    margin-bottom:10px;
}
        

.date-info {
    margin-bottom: 25px;
    font-size: 0.95em;
    color: #555;
}
.contact-info {
    background: #e6f2f4;
    padding: 25px 30px;
    border-radius: 8px;
    width: fit-content;
}

.contact-info p {
    margin-bottom: 0;
}

p {
text-align: justify;
margin-bottom: 15px;
}

.highlight {
background-color: #e6f2f4;
padding: 15px;
border-radius: 6px;
margin: 20px 0;
}

li {
    margin-bottom: 15px;
}

.app-link-container {
    display: flex;
    justify-content: center;
}
.app-link {
    display: block;
    width: fit-content;
    padding: 10px 20px;
    background-color: #77c4e1;
    color: #f8fdff;
    border-radius: 25px;
    transition: all 0.2s ease-in-out;
    display: flex;
    align-items: center;
}
.app-link:hover,
.app-link:active  {
    /* transform: scale(1.02); */
    background-color: #2fa2cd;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.3);
    transition: all 0.2s ease-in-out;
}

.app-link img {
    width: 70px;
    padding-right: 10px;
}
.app-link-container a {
    text-decoration: none;
}
.app-link i {
    margin-left: 10px;
    font-size: 1.2rem;
}

.footer {
    padding-top: 40px;
    padding-bottom: 0;
    opacity: .7;

}
.footer p {
    margin-bottom: 0;
    text-align: center;
    font-size: .75rem;

}

hr {
   opacity: .7 
}

hr.last {
    margin-top: 2.5rem;
    margin-bottom: 1rem;
}

.material-symbols-outlined {
    vertical-align: middle;
}
